Package Details: varnish-modules 0.24.0-1

Git Clone URL: https://aur.archlinux.org/varnish-modules.git (read-only, click to copy)
Package Base: varnish-modules
Description: A bundle of commonly useful Varnish vmods
Upstream URL: https://github.com/varnish/varnish-modules
Licenses: BSD
Submitter: gquintard
Maintainer: gquintard
Last Packager: gquintard
Votes: 2
Popularity: 0.24
First Submitted: 2021-08-13 05:41 (UTC)
Last Updated: 2024-04-06 14:26 (UTC)

Dependencies (8)

Required by (0)

Sources (1)

Latest Comments

gquintard commented on 2024-04-06 14:31 (UTC)

@psp, I talked to him and have notifications when the varnish package gets updated. I got knee surgery right before the release and that has slowed me for the past few weeks. Thank you for the call out and putting this back on my radar.

psp commented on 2024-04-06 09:22 (UTC)

Guys: @gquintard and @Sven-Hendrik Haase, could you please to talk to each other and coordinate and issue the release of varnish and varnish-modules at the same time.

There is a strong dependency and it is impossible to upgrade varnish without having up-to-date varnish-modules.

Currently there is varnish 7.5.0-1. The last compatible varnish-modules works with varnish 7.4.1-1. Thanks.